Subject: RE: John Zufferli Memo
From: [email-masked]
To: [email-masked]
Date: Wed, 24 Oct 2001 13:56:23 -0700 (PDT)

Excellent memo.  It should come from you and Pushkar, to Zufferli, Lavorato, Hickerson, and me.

Thanks, and sorry you had to do this, but I think it will ultimately be very helpful.

Jeff

 -----Original Message-----
From: 	Su, Ellen  
Sent:	Wednesday, October 24, 2001 12:31 PM
To:	Shankman, Jeffrey A.
Cc:	Hickerson, Gary
Subject:	John Zufferli Memo

Jeff--

Please find attached a copy of the memo to John Zufferli regarding the recent forward transaction in US$/Cad$.  Gary has reviewed it, and I have incorporated his comments.  Please let me know if you would like any changes before I send it to him.

 << File: Zufferli Memo.doc >> 

Thanks.

Ellen Su
Enron Financial Trading
(713) 853-5256